
/* custom menu */

header {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0 50px 0;
  align-items: center;
  background-color: #726F51;
}

header.header {
  padding: 0;
  /* height: 120px; */
}

.homepage header {
  position: fixed;
  top: 0;
  left: 0;
  background-color: transparent;
  height: auto;
  z-index: 2;
}

.homepage .logoHome {
  display: block;
}

.logoHome {
  display: none
}

.homepage .logoInternal {
  display: none;
}

.logoInternalBlack {
  display: none;
}

.logoInternal {
  display: block;
}

.fulllogo {
  max-width: 300px;
  padding: 0;
  margin: 30px 0 0 30px;
}

.sectionMenu {
  display: block;
}
  
nav.nav.mobile {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  background-color: rgba(114,111,81,0.92);
  height: 100vh;
  z-index: 2;
}

nav.nav .current_page_item a, nav.nav a:hover {
  border-bottom: none !important;
}

.sectionMenu .openCloseMobile {
  position: absolute;
  right: 20px;
  top: 0px;
}

  /*menu mobile */

  .nav {

    float: left;

    width: 100%;

  }

  .menu ul {
    padding: 0;
  }


  .nav ul li {

    width: 100%;

    margin: 0;

    padding: 0;

    display: block;

    text-align: center;

    color: #C6C4B9;

    font-size: 34px;

    line-height: 55px;

    font-weight: bold;

  }

  .nav ul li a {
    color: #C6C4B9;
  }

  .nav ul li a:hover {
    color: #fff;
  }


  /* header */



  .header {

    width: 100%;

  }



  header.sticky {

    position: fixed;

    background-color: transparent;

    top: 0;

    left: 0;

    z-index: 999;

  }



  .logo {

    float: left;

    height: 80px;

    padding: 10px 20px;

  }



  .logo img {

    width: auto;

    height: 60px;

  }



  .nav .menu {

    width: 100%;

    display: block;

    float: right;

    text-align: center;

    padding: 0;

    margin-top: 10%;

    /* border-top: 1px solid #b7ffe3;

    padding-bottom: 8px;

    border-bottom: 1px solid #b7ffe3; */

}



.openCloseMobile {
  float: right;
  margin-top: 33px;
  margin-right: 15px;
  display: block;
  z-index: 9;
}



.openCloseMobile .bar {

  width: 30px;

  height: 2px;

  background-color: #fff;

  -moz-transition: all 0.2s;

  -o-transition: all 0.2s;

  -webkit-transition: all 0.2s;

  transition: all 0.2s;line-height: 80px;

  margin-bottom: 5px;

}

.openCloseMobile.openMenu .bar {
  display: none;
}

.openCloseMobile.openMenu .hamburger {
  display: block;
  background-image: url(img/x.svg);
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  background-size: cover;
}


.topGallery.owl-theme .owl-dots  {
  text-align: left;
}

.topGallery.owl-theme .owl-nav.disabled + .owl-dots  {
  margin-top: 10px;
}

.owl-theme.topGallery .owl-dots .owl-dot.active span, .owl-theme.galleryHome .owl-dots .owl-dot:hover span {
  background: #E20613;
}

.owl-theme.topGallery .owl-dots .owl-dot span {
  width: 14px;
  height: 14px;
  margin: 10px 5px;
  background: #D6D6D6;
}


/* general */

body {
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
}

p {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  font-family: 'Sacramento', cursive;
  font-weight: normal;
  color: #E20613;
}

.white p, .white h1, .white h2, .white h3, .white h4, .white h5 {
  color: #fff;
}

h1 {
  font-size: 60px;
  line-height: 65px;
}

h2 {
  font-size: 60px;
  line-height: 65px;
}

h3 {
  font-size: 60px;
  line-height: 65px;
}

p {
  font-size: 16px;
  line-height: 24px;
  color: #000;
}

.wrapper {
  max-width: 100%;
}

img {
  width: 100%;
}

.flexContainer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.flexContainer.flexStart {
  align-items: flex-start;
}

.flexCenter {
  justify-content: center;
}

.flexContainer.flexEnd {
  align-items: flex-end;
}

.col50 {
  width: 50%;
}

.col25 {
  width: 25%;
}

.col75 {
  width: 75%;
}


.padding50 {
  padding: 50px;
}

.callToAction {
  padding-top: 50px;
}

.callToAction.red a {
  border-top: 2px dashed #E20613;
  border-bottom: 2px dashed #E20613;
  color: #E20613;
}

.callToAction a {
  padding: 20px 50px;
  border-top: 2px dashed;
  border-bottom: 2px dashed;
  display: inline-block;
  font-size: 14px;
}

.white .callToAction a {
  padding: 20px 50px;
  border-top: 2px dashed #fff;
  border-bottom: 2px dashed #fff;
  color: #fff;
}

/* header logo */








/* homepage slider */

.owl-theme.galleryHome .owl-dots .owl-dot {
  display: block;
}

.owl-theme.galleryHome .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
}

.owl-theme.galleryHome .owl-dots .owl-dot.active span, .owl-theme.galleryHome .owl-dots .owl-dot:hover span {
  background: #E20613;
}

.owl-theme.galleryHome .owl-dots .owl-dot span {
  width: 14px;
  height: 14px;
  margin: 10px 5px;
  background: #fff;
}


/* prodotti lavorati */

.owl-theme.galleryProdottiHome.owl-carousel .owl-nav .owl-prev {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(img/arrow_sx.svg);
  width: 22px;
  height: 27px;
  background-color: transparent;
  color: transparent;
}

.owl-theme.galleryProdottiHome.owl-carousel .owl-nav .owl-next {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(img/arrow_dx.svg);
  width: 22px;
  height: 27px;
  background-color: transparent;
  color: transparent;
}

.prodottiLavorati .col50 {
  padding: 50px;
}

.prodottiLavorati h1 {
  padding-bottom: 50px;
}


/* produzione TEXT - IMG */

.produzione {
  background-color: #726F51;
}

.produzione h2 {
  padding-bottom: 50px;
}



/* lotta integrata */

.lottaIntegrata {
  padding: 100px 25px;
}

.lottaIntegrataText {
  text-align: center;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.lottaIntegrataText h2 {
  padding-bottom: 50px;
}

.lottaIntegrataText p {
  padding-bottom: 50px;
}

.containerImgLottaIntegrata {
  padding: 25px;
}

.containerImgLottaIntegrata .col25 {
  padding: 0;
}


/* azienda */

.topTextImage {
  background: linear-gradient(180deg, #726F51 75%, #fff 25%);
}

.textContainerTitle {
  text-align: center;
  padding: 50px;
}

.textContainerTitle h1 {
  padding-bottom: 30px;
}

.textContainerTitle p {
  font-size: 20px;
  line-height: 26px;
}

.imgContainer {
  padding: 25px;
  max-width: 1200px;
  margin: 0 auto;
}


/* text two col */

.textTwoCol {
  padding: 25px 25px 100px 25px;
}

.textTwoCol .col25 {
  padding: 25px;
}

.textTwoCol .col75 {
  padding: 25px;
  display: flex;
  flex-wrap: wrap;
}

.textTwoCol .col40 {
  padding: 20px;
  width: 40%;
}

.textTwoCol .col60 {
  padding: 20px;
  width: 60%;
}

.backgroundImageCircle {
  background-image: url("img/bolla02.svg");
  background-repeat: no-repeat;
  background-position: top left;
}

.backgroundImageCircleBottom {
  background-image: url("img/bolla02.svg");
  background-repeat: no-repeat;
  background-position: bottom left;
}

.scrittaBackground {
  padding: 150px 40px;
  margin-bottom: 100px;
  background-image: url("img/bolla01.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 70%;
}

.scrittaBackground p {
  font-size: 40px;
  line-height: 45px;
}



/* two col img txt */

.twoColImgText.backgroundGreenBottom {
  background: linear-gradient(360deg, #726F51 75%, #fff 25%);
  padding-bottom: 30px;
}

.twoColImgText.backgroundGreenBottom.maggiorepx {
  background: linear-gradient(360deg, #726F51 90%, #fff 10%);
  padding-bottom: 30px;
}

.twoColImgText .col50 {
  padding: 25px 25px 50px 25px;
}

.twoColImgText .col50 h3 {
  padding: 15%;
  font-family: 'Raleway', sans-serif;
  font-size: 40px;
  line-height: 45px;
}

.titleSection {
  padding: 30px 0;
  font-size: 40px;
  line-height: 45px;
}


/* prodotti */

.ctaBlock {
  padding-bottom: 100px;
}

.ctaContainer.callToAction {
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

.ctaContainer.callToAction a {
  border-color: #E20613;
  border-left: 2px dashed #E20613;
  font-size: 30px;
  color: darkgray;
}

.ctaContainer.callToAction a.selected {
  color: #000;
}

.ctaContainer.callToAction a:hover {
  color: #000;
}

.ctaContainer.callToAction a.ctaLast {
  border-right: 2px dashed #E20613;
}

.alignRightImg {
  float: right;
  padding: 100px 0 50px 0;
  max-width: 400px;
}

.bottomText {
  font-size: 20px;
  line-height: 25px;
}

/* footer */

footer {
  padding: 50px 15px;
}

.footerContainer {
  width: 100%;
  padding: 15px 15px 80px 15px;
}

.footerContainer .col20 {
  width: 20%;
  padding-right: 15px;
}

.footerContainer .titleFooter {
  font-size: 16px;
  text-transform: uppercase;
  padding-bottom: 20px;
  font-weight: bold;
}

.footerCopyright  {
  border-top: 2px dashed #E20613;
  padding: 40px 15px 15px 15px;
}

.alignRight {
  text-align: right;
}

.titleCenter {
  text-align: center;
}

.banneeMele  {
  margin-bottom: 100px;
}

.banneeMele .col33 {
  width: 33.33333%;
  padding: 15px;
}

.banneeMele .col33 {
  text-align: center;
}

.titleProdotto {
  font-size: 40px;
  padding: 25px 0;
  line-height: 35px;
}

.banneeMele.confettureComposte .titleProdotto {
  font-size: 16px;
  line-height: 22px;
}

.borderDottedTop {
  border-top: 2px dashed #E20613;
}

.containerMiddle {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  max-width: 1200px;
  padding: 50px;
}

.banneeMele .col20 {
  width: 20%;
  padding: 15px;
  text-align: center;
}

header.stickyHeader {
  background-color: #fff !important; 
  padding-bottom: 30px;
  position: fixed;
  top: 0;
  left: 0;
  height: auto;
  z-index: 2;
  transition: ease-in;
}

header.stickyHeader .logoHome {
  display: none !important;
}

header.stickyHeader .logoInternal {
  display: none !important;
}

header.stickyHeader .logoInternalBlack {
  display: block !important;
}

header.stickyHeader .bar {
  background-color: #000;
}

.social {
  margin-top: 50px;
}

.social a {
  display: inline-block;
  padding: 0 5px;
}

.social img {
  width: 45px;
}


@media screen and (max-width: 767px) {

  .col50 {
    width: 100%;
  }

  .footerContainer .col20 {
    width: 50%;
    padding-right: 15px;
    padding-bottom: 50px;
  }

  .footerCopyright {
    text-align: center;
  }

  .alignRight {
    text-align: center;
    padding-top: 10px;
  }

  .containerImgLottaIntegrata .col25 {
    padding: 0;
    width: 50%;
  }

  .textTwoCol .col75 {
    padding: 0 25px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }

  .textTwoCol .col60 {
    padding: 0 20px;
    width: 100%;
}

.textTwoCol .col40 {
  padding: 0 20px;
  width: 100%;
}

.nav ul li {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  text-align: center;
  color: #C6C4B9;
  font-size: 26px;
  line-height: 40px;
  font-weight: bold;
}

.ctaContainer.callToAction a {
  border-right: 2px dashed #E20613;
}

.banneeMele .col33 {
  width: 100%;
  padding: 15px;
}

.banneeMele .col20 {
  width: 50%;
  padding: 15px;
  text-align: center;
}

.titleProdotto {
    font-size: 30px;
    padding: 25px 0;
    line-height: 35px;
}

.banneeMele .col20 {
  margin-top: 0 !important;
}

}